/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* cinzel-regular - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cinzel-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cinzel-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cinzel-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cinzel-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cinzel-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cinzel-v10-latin-regular.svg#Cinzel') format('svg'); /* Legacy iOS */
}

/* cinzel-700 - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cinzel-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cinzel-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cinzel-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cinzel-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cinzel-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cinzel-v10-latin-700.svg#Cinzel') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* neuton-regular - latin */
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/neuton-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Neuton Regular'), local('Neuton-Regular'),
       url('../fonts/neuton-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/neuton-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/neuton-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/neuton-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/neuton-v13-latin-regular.svg#Neuton') format('svg'); /* Legacy iOS */
}

/* neuton-italic - latin */
@font-face {
  font-family: 'Neuton';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/neuton-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Neuton Italic'), local('Neuton-Italic'),
       url('../fonts/neuton-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/neuton-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/neuton-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/neuton-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/neuton-v13-latin-italic.svg#Neuton') format('svg'); /* Legacy iOS */
}

/* neuton-700 - latin */
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/neuton-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Neuton Bold'), local('Neuton-Bold'),
       url('../fonts/neuton-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/neuton-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/neuton-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/neuton-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/neuton-v13-latin-700.svg#Neuton') format('svg'); /* Legacy iOS */
}


